#breadcrumb {
 color: #000000;
 
 font-style: normal;
 font-size: 12px;
}
#breadcrumb a {
  color: #0066cc;
}
#footer {
 margin: 28px 0 0 0;
 line-height: 90%;
 padding: 0;
 min-width:  1024px; 
 height: 161px;
height: 175px;
 background: #d0e0ec url(images/bg-footer.jpg) repeat-x top left;
 clear: both;
}
#footer-c {
 min-width: 1000px;
 max-width: 1300px;
 margin: 0 auto;
}
#footer-c1, #footer-c2, #footer-c3  {
 color: #757575;
 
 font-style: normal;
 font-size: 12px;
}
#footer-c1 a, #footer-c2 a, #footer-c3 a   {
 color: #757575;
}
#footer-c1 {
 width: 258px;
 float: left;
 padding: 14px 0 0 10px ;
}
#footer-c2 {
 padding: 14px 0 0 0 ;
 min-width: 25px;
 float: left;
}
#footer-c3 {
 padding: 14px 10px 0 0 ;
 width: 462px;
 height: 140px;
 float: right;
}


body {
 margin: 0;
 padding: 0;
 background: #FFFFFF url(images/bg-body.jpg) repeat-x top left;
}
#body-in {
 padding: 0 30px 0 30px;
 margin: 0 auto;
 min-width: 1000px;
 max-width: 1300px;
}
#header {
 padding: 0;
 margin: 0 auto;
 width: 100%;
 height: 130px;
}
#header-c1 {
 margin: 0;
 padding: 0;
 float: left;
 width: 400px;
/* background: url(images/logo-smc.jpg) no-repeat 0% 50%;*/
 height: 130px;
}
#header-c1 a {
 display: block;
 width: 100%;
/* height: 130px;*/
 height: 77px;
 margin-top: 26px;
text-decoration: none;
color: transparent;
outline: none;
}

#header-c2 {
 margin: 0;
 padding: 20px 0 0 0;
 float: left;
 width: 220px;
 color: #000000;
 
 font-weight: normal;
}
#header-c2 .nb-tlf {
 font-style: normal;
 font-size: 32px;
 margin: -2px 0 3px 0;
text-align: right;
margin-right: 10px;
}
#header-c2 .nb-tlf .kg-tlf {
 float: left;
 font-style: normal;
 font-size: 18px;
 padding: 4px 0 0 0;
display: inline-block;
top: 0px;
position: relative;
}
#header-c2 .oz-tlf {
 font-style: normal;
 font-size: 13px;
 
 padding-left: 50px;
}
#header-c2 .oz-tlf a {
  color: #0066cc;
}
#header-c2 .oz-tlf a:hover {
  color: #FF0000;
}
#header-c3 {
 margin: 2px 0 0 0;
 padding: 31px 0 0 0;
 float: right;
 width: 260px;
 text-align: right;
}
#header-c3 .enter {
 font-style: normal;
 font-size: 13px;
 font-weight: bolder;
 
}
#header-c3 .enter a {
  color: #0066cc;
}
#header-c3 .enter a:hover {
  color: #FF0000;
}
#header-c3 .search-all {
 margin: 13px 0 0 0;
 padding: 0;
}
#header-c3 .search-all .search-all-txt {
 border: 0;
 height: 29px;
 width: 208px;
 background: transparent url(images/search-all-txt.png) top  no-repeat;
 margin: 0;
 padding: 0;
 float: right;
 color: #005596;
 font-size: 14px;
 font-weight: normal;
 
 text-indent: 3px;
}
#header-c3 .search-all .search-all-sbm {
 border: 0;
 height: 29px;
 width: 72px;
 background: transparent url(images/search-all-sbm.png) top no-repeat;
 margin: 0;
 padding: 0;
 float: right;
 font-style: normal;
 font-size: 11px;
 font-weight: 900;
 
 color: #005596;
}
#header-c3 .search-all .search-all-sbm:hover  {
 color: #FF0000;
}
#header-c23 {
 height: 100%;
 width: 52%;
 float: right
}
#main-menu {
 position: relative;
 padding: 0;
 border: 0;
 height: 143px;
 width: 100%;
}
#main-menu-r {
 width: 10px;
 height: 123px;
 float: right;
 background:  url(images/menu-r.png) no-repeat top right;
}
#main-menu-l {
 float: left;
 background: url(images/menu-l.png) no-repeat top left;
 width: 10px;
 height: 123px;
}
#main-menu-c {
 margin: 0 10px 0 10px;
 height: 123px;
 min-width: 980px;
 background: url(images/menu-c.png) top repeat-x;
}
#main-menu-la {
 float: left;
 background: url(images/menu-la.png) no-repeat bottom left;
 width: 365px;
 height: 20px;
}
#main-menu-ca {
 background: url(images/menu-ca.png) bottom repeat-x;
 height: 20px;
 margin: 0 365px 0 365px;
}
#main-menu-ra {
 float: right;
 background: url(images/menu-ra.png) no-repeat bottom left;
 width: 365px;
 height: 20px;
}
#top-main-menu {
 margin: 0;
 padding: 0;
}
#top-main-menu li {
 margin: 22px 0 0 0;
 display: block;
 position: relative;
 float: left;
 width: 12.5%;
 text-align: center;
 height: 88px;
}
#top-main-menu li a img {
 border: 0;
}
#top-main-menu  li a {
 display: block;
 margin: 0;
 padding: 0;
 color: #0066cc;
 font-size: 14px;
 
 font-style: normal;
 font-variant: normal;
 font-weight: bolder;
}
#top-main-menu li a span {  display: block;
 position: absolute;
 bottom: 3px;
 left: 0;
 width: 100%;
}
#top-main-menu  li a:hover {
 color: #FF0000;
}
h2 {
 font-size: 18px;
 font-weight: bold;
 
 color: #000000;
 margin: 0;
}
#centr3 {
 margin: 0;
 padding: 0;
}
#centr3r {
 width: 207px;
 float: right;
}
#centr3r a {
 font-size: 14px;
 font-weight: normal;
 font-style: normal;
 
}

#centr3r .menu-r-top1
{
 display: block;
 color: #FFFFFF;
 background: url(/images/skoraya.png) no-repeat;
 text-decoration: none;
 height: 48px;
 width: 207px;
}
#centr3r .menu-r-top1 span
{
 display: block;
 color: #FFFFFF;
 
 font-size: 18px;
 font-weight: 400;
 line-height: 18px;
 margin: 0;
 padding: 14px 0px 0px 52px;
}
#centr3r .menu-r-top1:hover
{
 text-decoration: underline;
}
#centr3r .menu-r-top2
{
 display: block;
 color: #CC0000;
 background: url(/images/travmpunkt.png) no-repeat;
 text-decoration: none;
 height: 48px;
 width: 207px;
 margin-top: 9px;
}
#centr3r .menu-r-top2 span
{
 display: block;
 color: #CC0000;
 
 font-size: 18px;
 font-weight: 400;
 line-height: 18px;
 margin: 0;
 padding: 14px 0px 0px 52px;
}
#centr3r .menu-r-top2:hover
{
 text-decoration: underline;
}
#centr3r .menu-r-top3
{
 display: block;
 color: #005596;
 background: url(/images/vizov-vracha-na-dom.png) no-repeat;
 text-decoration: none;
 height: 48px;
 width: 207px;
 margin-top: 9px;
}
#centr3r .menu-r-top3 span
{
 display: block;
 color: #005596;
 
 font-size: 18px;
 font-weight: 400;
 line-height: 18px;
 margin: 0;
 padding: 6px 0px 0px 52px;
}
#centr3r .menu-r-top3:hover
{
 text-decoration: underline;
}
#centr3r .menu-r-top4
{
 display: block;
 color: #005596;
 background: url(/images/zadat-vopros.png) no-repeat;
 text-decoration: none;
 height: 48px;
 width: 207px;
 margin-top: 9px;
}
#centr3r .menu-r-top4 span
{
 display: block;
 color: #005596;
 
 font-size: 18px;
 font-weight: 400;
 line-height: 18px;
 margin: 0;
 padding: 14px 0px 0px 52px;
}
#centr3r .menu-r-top4:hover
{
 text-decoration: underline;
}
#centr3r .menu-r-top5
{
 display: block;
 color: #FFFFFF;
 background: url(/images/zapis-na-priem.png) no-repeat;
 text-decoration: none;
 height: 48px;
 width: 207px;
 margin-top: 9px;
}
#centr3r .menu-r-top5 span
{
 display: block;
 color: #FFFFFF;
 
 font-size: 18px;
 font-weight: 400;
 line-height: 18px;
 margin: 0;
 padding: 6px 0px 0px 52px;
}
#centr3r .menu-r-top5:hover
{
 text-decoration: underline;
}



#centr3c {
 margin-right: 218px;
 font-size: 13px;
 font-weight: normal;
 font-style: normal;
 
}
#content {
 min-width: 761px;min-height: 300px;
 background: #FFFFFF url(images/bg-conten-top-r.png) no-repeat top right;
}
#content-a {
  background: url(images/bg-conten-top-l.png) no-repeat top left;
}
#colleft {
 float: left;
 width: 200px;
 padding-left: 20px;
}
#colleft a {
 font-size: 14px;
 font-weight: normal;
 
 color: #0066cc;
 text-decoration: none;
}
#colleft ul.menu-l {
 list-style: none;
 margin: 0 0 0 20px;
 border-bottom: 1px dotted #0066cc;
 padding: 0 0 4px 0;
}
#colleft .menu-l .active {
 color: #CC0000;
}
#colleft ul.menu-l a {
 display: block;
 width: 100%;
}
#colleft .menu-l li{
 border-top: 1px dotted #0066cc;
 margin: 4px 0 0 0;
 padding-top: 4px;
 line-height: 14px;
 background-position: top; 
 background-repeat: no-repeat
}
#colleft .menu-l ul {
 list-style: disc;
 color: #ff6600;
 margin-left: 0px;
 padding: 0 0 3px 20px;
 border: none;
}
/**/#colleft .menu-l ul {
 display: none;
}
#colleft .menu-l .ulview ul {
 display: block;
}

#articls {
 font-size: 13px;
 font-weight: normal;
 
 color: #000000;
 border-top: 1px dotted #0066cc;
 padding-top: 10px;
 border-bottom: 1px dotted #0066cc;
 padding-bottom: 15px;
}
#articls a {    background: url(images/articl.gif) top left no-repeat;
 display: block;
 color: #0066cc;
 padding-left: 12px;
 padding-bottom: 5px;
}
#articls div {
 margin-top: 10px;
}
#content-in {
 margin: 0 40px 0 257px;
}
.action-p {
 width: 207px;
 height: 154px;
 overflow: hidden;
 position: relative;
}
.action-p a {
 display: block;
 width: 207px;
 height: 154px !important;
 background: url(images/bg-action-p.png) no-repeat top left;
 position: absolute;
 top: 0px;
 left: 0px;
}
.video {
 border-top: 1px dotted #0066cc;
 padding-top: 10px;
 border-bottom: 1px dotted #0066cc;
 padding-bottom: 15px;
}

.video-img {
 border: 2px #12bef2 solid;
 width: 204px;
 height: 134px;
 position: relative;
}
.video-img a {
 width: 198px !important;
 height: 128px !important;
 position: absolute;
 overflow: hidden;
 top: 3px;
 left: 3px;
}
.video-img .play-b {
 position: absolute;
 top: 66px;
 left: 134px;
}
.video .video-txt {
 margin-top: 10px;
 
 font-size: 14px;
}
.video h2 {
 margin-bottom: 10px;  
}
.priemv{
 margin-top: 15px;
 width: 100%; 
 overflow: auto;
}
.priemv ul {
 margin: 3px auto 15px 25px;
 padding: 0px;
}
.priemv li {
 list-style: disc;
 font-size: 14px;
 color: #ff6600;
 margin-left: 0px;
 padding: 3px 0 0 0px
}
.priemv a {
 color: #005596;
}
.priemv a:hover {
 color: #000000;
 text-decoration: none;
}

/*Запись к врачу, форма*/
.form-required
{
	color: red;
}

.error-fld {
	display: block;
	float: left;
	height: 13px;
	width: 15px;
	background-repeat: no-repeat;
	background-image: url(images/icon_warn.gif);
}
.fznapkv {
    padding: 20px;
    border: 1px #97b2cb solid;
    width: 425px;
}
.fznapkv .inputtext {
    width: 254px;
    height: 18px;
    border: 1px #97b2cb solid;
}
.fznapkv .inputselect {
    width: 260px;
    height: 21px;
    border: 1px #97b2cb solid;
}
.fznapkv .inputtextarea {
    width: 254px;
    height: 94px;
    border: 1px #97b2cb solid;
}
.form-bottom {
 margin: 0;
 padding: 0;
 width: 465px;
height: 7px;
background: url(images/r-bg-form.png) no-repeat right;
}
.form-bottom-l{
 float: left;
 margin: 0;
 padding: 0;
 width: 150px;
 height: 7px;
 background: url(images/l-bg-form.png) no-repeat left;
}
.form-bottom-c{
 float: left;
 margin: 0;
 padding: 0;
 width: 165px;
 height: 7px;
 background: url(images/m-bg-form.png) repeat-x;
}
.fznapkv h2 {
 margin-bottom: 0px;
 margin-top: 0px;
 color: #ff6600
}
.fznapkv .form-subh2{
 font-size: 12px;
}
.inputsubmit input {
 margin-left: 143px;
 border: none;
 height: 29px;
 width: 99px;
 color: #005596;
 font-weight: 800;
 background: url(images/b-bg-form.png) no-repeat center;
}

.fznapkv td {
 height: 30px;
}
.fznapkv table {
 margin-top: 6px;
}



/*Запись к врачу, новая форма*/
.fznapkv1 .form-required
{
	color: red;
}

.fznapkv1 .error-fld {
	display: block;
	float: left;
	height: 13px;
	width: 15px;
	background-repeat: no-repeat;
	background-image: url(images/icon_warn.gif);
}
.fznapkv1 {
    padding: 20px 20px 20px 0px;
/*    border: 1px #97b2cb solid;*/
    width: 723px;
    height:513px;
    background-repeat: no-repeat;
   	background-image: url(images/zapis-bg.jpg);

}

.form-table{
 float:left; display:block; width:486px;
}

.form-subh2{
 float:left; display:block; width:210px;
    font-size: 12px; margin: 0px 0 0 20px;
}


.fznapkv1 .inputtext {
    width: 323px;
    height: 18px;
    border: 1px #97b2cb solid;
}
.fznapkv1 .inputselect {
    width: 325px;
    height: 21px;
    border: 1px #97b2cb solid;
}
.fznapkv1 .inputtextarea {
    width: 323px;
    height: 94px;
    border: 1px #97b2cb solid;
}
.fznapkv1 .form-bottom {
 margin: 0;
 padding: 0;
 width: 465px;
height: 7px;
background: url(images/r-bg-form.png) no-repeat right;
}
.fznapkv1 .form-bottom-l{
 float: left;
 margin: 0;
 padding: 0;
 width: 150px;
 height: 7px;
 background: url(images/l-bg-form.png) no-repeat left;
}
.fznapkv1 .form-bottom-c{
 float: left;
 margin: 0;
 padding: 0;
 width: 165px;
 height: 7px;
 background: url(images/m-bg-form.png) repeat-x;
}
.fznapkv1 h2 {
 margin-bottom: 0px;
 margin-top: 0px;
 color: #ff6600
}

.fznapkv1 .inputsubmit1 input {
 margin-left: 0px;
 border: none;
 height: 37px;
width: 213px;
 background: url(/bitrix/templates/smcp/images/zapis-button.png) no-repeat center;
}
.fznapkv1 .dateselector input { border: 1px solid #97B2CB;
    height: 18px;}

.fznapkv1 td {
 height: 30px;
}
.fznapkv1 table {
 margin-top: 0px;
}

.fznapkv1 td.form-label1 {width:144px}


.fznapkv1 .form-bottom-text {color: rgb(146, 168, 186); font-size:12px}
.form-table table td{vertical-align: top}

.form-nomer {text-align: right; padding-right: 127px !important;}
.fznapkv1 .form-nomer .inputtext {width:103px}
.fznapkv1 .form-nomer.disabled {color:#92a8ba}
/*.fznapkv1 .form-nomer .inputtext {border-color:#}*/

.fznapkv1 .form-data {height:40px; padding: 0px 0 0 0}
.fznapkv1 .form-raz {height:30px; padding: 2px 0 0 0}




/*Отзыв, новая форма*/
.fznapkv2 .form-required
{
	color: red;
}

.fznapkv2 .error-fld {
	display: block;
	float: left;
	height: 13px;
	width: 15px;
	background-repeat: no-repeat;
	background-image: url(images/icon_warn.gif);
}
.fznapkv2 {
    padding: 20px 20px 20px 0px;
/*    border: 1px #97b2cb solid;*/
    width: 723px;
    height:480px;
    background-repeat: no-repeat;
   	background-image: url(/images/otzyv-bg.jpg);

}

.form-table{
 float:left; display:block; width:486px;
}

.form-subh2{
 float:left; display:block; width:210px;
    font-size: 12px; margin: 0px 0 0 20px;
}


.fznapkv2 .inputtext {
    width: 323px;
    height: 20px;
    border: 1px #97b2cb solid;
}
.fznapkv2 .inputselect {
    width: 325px;
    height: 21px;
    border: 1px #97b2cb solid;
}
.fznapkv2 .inputtextarea {
    width: 323px;
    height: 94px;
    border: 1px #97b2cb solid;
}
.fznapkv2 .form-bottom {
 margin: 0;
 padding: 0;
 width: 465px;
height: 7px;
background: url(images/r-bg-form.png) no-repeat right;
}
.fznapkv2 .form-bottom-l{
 float: left;
 margin: 0;
 padding: 0;
 width: 150px;
 height: 7px;
 background: url(images/l-bg-form.png) no-repeat left;
}
.fznapkv2 .form-bottom-c{
 float: left;
 margin: 0;
 padding: 0;
 width: 165px;
 height: 7px;
 background: url(images/m-bg-form.png) repeat-x;
}
.fznapkv2 h2 {
 margin-bottom: 0px;
 margin-top: 0px;
 color: #ff6600
}

.fznapkv2 .inputsubmit1 input {
 margin-left: 0px;
 border: none;
 height: 37px;
width: 182px;
 background: url(/images/button.png) no-repeat center;
}

.fznapkv2 td {
 height: 34px;
}
.fznapkv2 table {
 margin-top: 0px;
}

.fznapkv2 td.form-label1 {width:144px}


.fznapkv2 .form-bottom-text {color: rgb(146, 168, 186); font-size:12px}
.form-table table td{vertical-align: top}

.fznapkv2 .form-nomer {text-align: left !important;; padding-right: 0px !important;}
.fznapkv2 .form-nomer .inputtext {width:103px; margin-bottom: 10px}
/*.fznapkv2 .form-nomer.disabled {color:#92a8ba}*/
/*.fznapkv2 .form-nomer .inputtext {border-color:#}*/

.fznapkv2 .form-required.starrequired {display:none;}

.fznapkv2 .form-data {height:40px; padding: 0px 0 0 0}
.fznapkv2 .form-raz {height:30px; padding: 2px 0 0 0}
.fznapkv2 .inputsubmit1:hover {cursor: pointer;}
.fznapkv2 .otziv-rules {padding-top:15px;}

.carousel li { margin: 0 10px; }
.form-analog .fznapkv1 {
width: 100%;
height: 513px;
background: url(images/zapis-bg.jpg) right no-repeat;
border-left: 1px solid #eee;
padding: 0;
max-width: 723px;
margin: 0 auto;
}
.form-analog .fznapkv1 .form-subh2 {
float: none;
display: block;
width: 100%;
font-size: 12px;
padding: 5px 0 5px 0;
}
.form-analog .fznapkv1 .form-table {
float: right;
display: block;
width: 460px;
padding: 0 20px 20px 20px;
}
.form-analog .fznapkv1 .inputsubmit1 {
margin: 5px 0;
}
.form-analog .form-bottom-text {
margin-top: 0;
}
.smc-tabs {
height: 38px;
overflow: hidden;
margin: 0 0 0 0;
position: relative;
top: 1px;
}
.smc-tabs a, .smc-tabs span {
display: block;
float: left;
padding: 0 20px;
/*background: url(/images/fon-gradient.gif) repeat-x;*/
height: 36px;
line-height: 36px;
font-size: 18px;
border: 1px solid #97b2cb;
border-left: none;
border-radius: 8px 8px 0 0;
-webkit-border-radius: 8px 8px 0 0;
-moz-border-radius: 8px 8px 0 0;
}
.smc-tabs .active {
background: none #fff;
border-bottom: 1px solid #fff;
}
.smc-tabs .first {
border-left: 1px solid #97b2cb;
}
.news-detail-clinics {
border: 1px solid #97b2cb;
padding: 10px;
border-radius: 0 10px 10px 10px;
-webkit-border-radius: 0 10px 10px 10px;
-moz-border-radius: 0 10px 10px 10px;
}
.news-detail-clinics .shortlist li {
padding: 4px 0 4px 0;
margin: 0 9px 0 4px;
float: left;
width: 180px;
border-bottom: 1px dotted #d1d1d1;
}
.news-detail-clinics .shortlist {
overflow: hidden;
list-style: none;
}
.choose-link {
border: 1px solid #97b2cb;
padding: 2px 20px;
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
background: #165A8B;
background: -webkit-linear-gradient(top, #A7C6DB, #165A8B);
color: #686868;
font-size: 13px;
text-decoration: none;
display: inline-block;
margin: 5px 0;

background: #C8C8C8;
background: -webkit-linear-gradient(top, #EAEAEA, #C8C8C8);
background: -moz-linear-gradient(top, #EAEAEA, #C8C8C8); /* Firefox 3.6+ *//* Chrome 1-9, Safari 4-5 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EAEAEA), color-stop(100%,#C8C8C8)); /* Chrome 10+, Safari 5.1+ */
background: -webkit-linear-gradient(top, #EAEAEA, #C8C8C8);
background: -o-linear-gradient(top, #EAEAEA, #C8C8C8); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #EAEAEA, #C8C8C8); /* IE10 */
background: linear-gradient(top, #EAEAEA, #C8C8C8); /* CSS3 */ 
border: 2px solid #C9C9C9;
}
a:hover.choose-link {
border: 1px solid #97b2cb;
background: #165A8B;
background: -webkit-linear-gradient(top, #A7C6DB, #165A8B);
background: -moz-linear-gradient(top, #A7C6DB, #165A8B); /* Firefox 3.6+ *//* Chrome 1-9, Safari 4-5 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A7C6DB), color-stop(100%,#165A8B)); /* Chrome 10+, Safari 5.1+ */
background: -webkit-linear-gradient(top, #A7C6DB, #165A8B);
background: -o-linear-gradient(top, #A7C6DB, #165A8B); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #A7C6DB, #165A8B); /* IE10 */
background: linear-gradient(top, #A7C6DB, #165A8B); /* CSS3 */ 
color: #fff;
border: 2px solid #12588C;
}
.like-a-form .news-item {
height: 100px;
}
.like-a-form .preview_picture {
margin: 0 10px 0 0;
}
.like-a-form {
padding: 15px 0;
border-bottom: 1px dotted #000;
position: relative;
}
.like-a-form.specialist-list a.specialist-link{
color: #3871B4;
text-transform: uppercase;
font-weight: bold;
}
.schedule-table {
border-collapse: collapse;
letter-spacing: 0;
}
.schedule-table .green {
background: #D3F0D4;
border: 1px solid #97b2cb;
border-radius: 7px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
padding: 2px;
}
.schedule-table .red{
background: #F7C1C9;
border: 1px solid #97b2cb;
border-radius: 7px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
padding: 2px;
}
#schedule-table.hidden{
display: none;
}
.like-a-form label {
width: 250px;
display: inline-block;
}
.like-a-form .row input {
width: 200px;
}
div.specialist-link {
float: left;
margin: 10px 15px 0 0;
}
.schedule-table td {
padding: 4px;
border-collapse: collapse;
border: 1px solid #97b2cb;
letter-spacing: 0;
margin: 0;
}
#content-in h2 {
margin: 8px 0;
}
.popup-doctor-info {
display: none;
}
.choose-link.no-style {
border: none;
padding: 0;
border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
background: none;
color: #000;
font-weight: bold;
font-size: 18px;
text-decoration: none;
display: inline-block;
margin: 0;
}
.doctors-table {
border-collapse: collapse;
letter-spacing: 0;
}
.doctors-table .green {
background: #D3F0D4;
border: 1px solid #97b2cb;
border-radius: 7px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
padding: 2px;
}
.doctors-table .red{
background: #F7C1C9;
border: 1px solid #97b2cb;
border-radius: 7px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
padding: 2px;
}
.doctors-table .choose-link {
white-space: nowrap;
}
.doctors-table .like-a-form {
border: none;
}
.rel { 
	position: relative;
	overflow: hidden;
	padding-bottom: 82px;
	margin: 0 auto;
}

#rgMasterTable2Container {
	position: absolute;
	top: 0;
	right: 0;
	overflow: auto;
}

#rgMasterTable2 tr td:first-child, 
#rgMasterTable2 tr th:first-child,
#rgMasterTable tr td, 
#rgMasterTable tr th { 
	visibility: hidden;
}

#rgMasterTable tr td:first-child, 
#rgMasterTable tr th:first-child { 
	visibility: visible; 
	background: #fff; 
}
.choose-link.no-style {
padding: 0 0 0 10px;
}
#colleft a.marked {
font-weight: bold;
color: #CC0000;
}



.phone-txt {
font-size: 11px;
padding-right: 20px;
text-align: right;
}
#header-c23 {
height: 100%;
float: none;
width: auto;
}
#header-c2 {
margin: 0 0 0 25px;
padding: 20px 0 0 0;
float: left;
width: 220px;
color: #000000;

font-weight: normal;
}
#header-c2 .oz-tlf {
font-style: normal;
font-size: 13px;

padding-right: 20px;
text-align: right;
font-weight: bold;
position: relative;
top: -3px;
}
.header-link-list {
float: left;
padding: 22px 0 20px 0;
}
#header-c23 .header-link-list a {
display: block;
width: 155px;
color: #0066CC;

font-size: 13px;
font-style: normal;
margin: 0 0 10px 0;
padding: 0 0 0 18px;
}
#header-c23 .enter a {
width: 155px;
color: #0066CC;

font-size: 13px;
font-style: normal;
margin: 0;
padding: 0 0 10px 0;
display: inline;
}
#header-c3 {
width: 280px;
padding: 22px 0 0 0;
}
#body-in {
min-width: 1110px;
}
.social-links {
float: left;
}
.zingaya-block {
float: left;
margin-bottom: 6px;
}
.social-links img {
border: medium none;
    outline: medium none;
    text-decoration: none;
}
.social-links a {
position: relative;
    top: 5px;
}
ul {
list-style-position: inside;
}